Register
Page 1 of 2 12 LastLast
Results 1 to 15 of 18

DSi R4 Chip Error

Hey guys, my step dad has been using an R4 chip on ...

  1. #1
    Junior Member anonomus's Avatar
    Join Date
    Nov 2009
    Location
    russia
    Posts
    33
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    6
    Uploads
    0

    Default DSi R4 Chip Error

    Hey guys, my step dad has been using an R4 chip on his Nintendo DSI since christmas and has had no problems with it untill now, the DSI recognises the card when it is put into the DSI but when trying to load it it comes up with the error message -

    An error has occured.
    Press and hold the POWER
    Button to turn the system off.
    Please refer to the Nintendo DSi
    Operations Manual for details.

    I have looked around on this forum and many more and all seem to be pointing out that the problem is the version of firmware but the firmware being used untill i updated it was fine, the DSi jsut stopped reading the R4.

    Really would apprieciate any help.

    Cheers,

    Adam
    A N O N O M U S

  2. #2
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    1. which r4 card is it?
    2. what is the web address on the card?
    3. which firmwae are you using on the card?
    4> what firmware is the dsi on?

  3. #3
    Newbie emy12's Avatar
    Join Date
    Apr 2012
    Location
    Dublin
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0

    Default

    I am having the same problem, and I just follow this thread.
    I do not know why i updated the DSI software (I should have red first the warning on the website), i am not using it connected to the internet at all. I just update it, I did not know that it will block the card! I go weekly on the card's website to see if there is kernel update, if there is i download -> extract one the memory card replacing the old files, sometimes I delete them first.
    I read that they will come up with a fix, but I do not know when. Kids do not like waiting
    Should i wait for a fix or there is any way to go back to previous DSI software? Or throw it and get a new one?

    1) R4i v1.4
    2) www.r4i-sdhc.com
    3) v1.55b
    4) 1.44


    Any help is welcome!
    Last edited by emy12; 9th April, 2012 at 11:30 AM.

  4. #4
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    you will be needing a new card unfortunatly.

    the 1.4 cards cannot be upgraded to work on any console running firmware above 1.4


    says as much on the site.
    Capture.JPG

    now it tells you to be patient, they are working on a fix,
    but i wouldn't hold my breath...

    nintendo released 1.4.1 update on 8 Sept 2010,
    since then it has been upgraded a further 3 times to 1.4.4

    i doubt they will release a fix for your card.....

  5. #5
    Newbie emy12's Avatar
    Join Date
    Apr 2012
    Location
    Dublin
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0

    Default

    Thank you for replay. If there is no fix, I have no other choice but to get a new one. I sent them an email regarding this problem.
    There are a lot of flashcards available, to stay with the same and newest available card or which it will be working with the latest DSI software?
    I was thinking about R4i gold 3DS, it seam ok for DSI too and I might upgrade to 3DSI in future. The R4i
    v1.4 worked perfect since yesterday, never had any problems, i do not have any experience with any other card.

  6. #6
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    you will have to be carefull which card you choose.

    the 1.4.4 update was only released around a week ago maybe 2..

    this blocked most flashcards, some now have a fix but not all.
    which ever card you buy , it is likley that you will need to run an update on it to work on your console. (for the simple that reason card resellers won't unpack each card and do the update for you).
    to do this you ill need a console running earlier firmware.

    you should trry and buy a card that stipulates that its fixed for the 1.4.4 console.

    normally i would recommend an acekard2i, but a 1.4.4 fix hasn't even been released yet....

  7. #7
    Newbie emy12's Avatar
    Join Date
    Apr 2012
    Location
    Dublin
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0

    Default

    I came across with a website that claims that the R4i Gold Plus support Ninetendo 3DS V3.0.0-6 & DSi V1.4.4, I do not know if is allowed to write it down (I did not read the forum rules yet).
    Is not that expensive. I never purchased from them and i do not know if is legit site.

  8. #8
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    well what is the site?

  9. #9
    Newbie emy12's Avatar
    Join Date
    Apr 2012
    Location
    Dublin
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0

    Default

    R4i Gold Plus for Ninetendo 3DS V3.0.0-6 (Deluxe package)?R4i Gold Plus --nds-card.com
    To get it or to wait for DSi 1.4.4 update for AK2i . Maybe it has not the same menu as R4i....I do not care the menu, the way it looks like, as long as it is working, but I want to try different card.
    Last edited by emy12; 9th April, 2012 at 01:26 PM.

  10. #10
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    mmm, i dunno.

    i think that card will proberly need updated to work on 1.4.4
    doubt it will come ready for 1.4.4

    i'm not sure about the site, have never used it.

  11. #11
    Newbie emy12's Avatar
    Join Date
    Apr 2012
    Location
    Dublin
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0

    Default

    I go for this one R4 R4i SDHC Revolution for NDSi/NDSL/NDS R4i Cards R4 Cards, R4i-SDHC 3DS.
    I have very good experience with them, they keep up their software updated very good. As i said, i have R4i for two years now and never had any problem with it. Well as for the one i have R4i v1.4, is time for a change/upgrade.
    On the other hand they seams to have fixed the DSI 1.44 software isssue.....The R4i-sdhc marked with "3DS" can support the NDSi V1.44.




  12. #12
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    yes, thats the new card which is upgradable, the card which you have at the moment cannot be upgraded.

    dont get confused with firmware upgrades (which you do periodically to play latest rooms and card updates) with card updates.
    what you are doing here is flashing the card itself, not updating files on sd card..

  13. #13
    Newbie emy12's Avatar
    Join Date
    Apr 2012
    Location
    Dublin
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    0

    Default

    Yes, you are right regarding the firmware updates and card updates.
    I have already place an order here:
    Buy R4i SDHC 3DS for Nintendo 3DS, DSi, DS - R4 3DS Cards
    I hope I will get it soon and hope that it will work.

  14. #14
    V.I.P. Member barrowmanandrew's Avatar
    Join Date
    Nov 2009
    Location
    scotland
    Posts
    3,450
    Thanks
    0
    Thanked 6 Times in 6 Posts
    Downloads
    60
    Uploads
    32

    Default

    well its cheap enough...

    as long as you can get a loan of an older console for 5 minutes incase you need to card update you should be fine..

  15. #15
    Banned
    Join Date
    Mar 2012
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Downloads
    0
    Uploads
    2

    Default

    but i just check the official of r4i sdhc 3ds, they put the update package down...i dont know what the problem is, hope the newest card can work with no problem.

 

 
Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •